
div.amshopby-column {
    float:left; width:83px;
}
.top-select-block {float:left;width:750px;}

select.amshopby-select {
    width:155px;
}

.amshopby-logo{
padding: 0pt 10px 10px 0pt; float: left;
}

.amshopby-featured {
    padding: 5px 5px 5px 5px; 
}

.amshopby-link{
    float:left;
    padding-left:5px; 
    padding-top:5px;
}
.amshopby-clearer {
	display:block; 
	clear:both; 
	overflow: hidden;
}

div.block-layered-nav dd a {padding:0px 5px 0px 0px;}  
div.block-layered-nav dd a.amshopby-attr {padding-left:15px; background:transparent url(../images/amshopby-cb1.gif) no-repeat left center;} 
div.block-layered-nav dd a.amshopby-attr-selected {font-weight: bold; padding-left:15px; background:transparent url(../images/amshopby-cb2.gif) no-repeat left center;} 
div.block-layered-nav dd a img {padding: 0px 4px 5px; float:left;} 

div.block-layered-nav dd li.amshopby-cat-level-2 {padding-left:20px;}
div.block-layered-nav dd li.amshopby-cat-level-3 {padding-left:40px;}
div.block-layered-nav dd li.amshopby-cat-level-4 {padding-left:60px;}
div.block-layered-nav dd a.amshopby-cat-selected {font-weight: bold; color:black; text-decoration: none; cursor:text;}
.lnavtop {margin-top:-10px;}
.lnavtop ol {float:left;}
.lnavtop .block {padding: 0px 0px 0px 0px;}
.lnavtop .block-content {padding-bottom:4px;}
.lnavname {float:left; margin-top:4px; width:115px;line-height:12px;margin-left:8px;}
.top-select-block ol {line-height:18px;}
.lnavinput {float:right; margin: 0px 10px 10px 0px;}
.lnavstate li {float:left;list-style:none;margin-top:2px;}
.lnavstate ol {clear:both;min-width:60px;}
.lnavstate {margin:0px 0px 0px 8px;}
.lnavstate .currently img{margin:4px 10px 0px 5px;}
.lnavstate .label {display:none;}
.lnavstate .actions a {margin:0px 0px 0px 7px;background:#6f1c03;border-radius: 8px 8px 8px 8px;color: #FFFFFF;display: block;height: 18px;line-height: 19px !important;padding: 0 6px 2px 7px;white-space: nowrap;}
.col-left .block-layered-nav .actions {display:none;}
.lnavstate .actions a:hover {text-decoration:none;color:#fff;background:#303030;}
.styled-select select {background:#fff; width: 115px; padding: 0px; font-size: 12px; border: 1px solid #003260; height: 18px;}
.styled-select-toolbar select {background:#fff; width: 70px; padding: 0px; font-size: 12px; border: 1px solid #003260; height: 17px;margin: 0 5px; float:left;}
div.block-layered-nav dd li span.amshopby-plusminus {float:left;display:block; width:15px; height:15px; cursor:pointer;background:transparent url(../images/amshopby-plus.gif)  no-repeat;}div.block-layered-nav dd li span.minus {background:transparent url(../images/amshopby-minus.gif) no-repeat;}
div.block-layered-nav dd li:after {clear:both; font-size:0; overflow:hidden; }
div.block-layered-nav dt {cursor:pointer; padding-left:0px; margin: 3px 10px 0px 0px;}
.amshopby-filters-left dt {display:none;}
.amshopby-filters-left .last {}
.amshopby-filters-left .even {}
.amshopby-filters-left ol {}
.amshopby-filters-left li:hover {background: url("/media/menu/arrow-rood.png") no-repeat scroll 0 1px transparent;    margin: 0 0 2px;
    padding-left: 15px;
}
.amshopby-filters-left li {background: url("/media/menu/arrow-grijs.png") no-repeat scroll 0 1px transparent;
    line-height: 10px;
    margin: 0 0 2px;
    padding-left: 15px;
}
.amshopby-filters-left li:after {content:".";}
.amshopby-filters-left a:hover {text-decoration:none; color:#000;}
.amshopby-filters-left dl {margin-left:10px;}
div.block-layered-nav dt.amshopby-collapsed {background:url(../images/amshopby-collapsed.gif) center left no-repeat}
div.block-layered-nav div.slider { position:relative; margin:10px auto 5px auto; z-index:9; height:18px;  background: url(../images/amshopby-slider-bg.gif) no-repeat 50% 50%; cursor:pointer;display:none;}
div.block-layered-nav div.slider div.handle {width:8px; top:3px; height:14px; background: transparent url(../images/amshopby-hadle.png) no-repeat; position: absolute; cursor:move;}

/*
 * Slider labels
 */
.amshopby-slider-price {
	color: #798794;display:none;
    
}
.amshopby-slider-price-from {
	float: left;display:none;
    
}
.amshopby-slider-price-to {
	float: right;display:none;
    
}

.amshopby-slider-handle-right {
	position: absolute;display:none;
    
	top: 14px;
	right: 0px;
}

.amshopby-slider-handle-left {
	position: absolute;display:none;
    
	top: 14px;
	left: 0px;
}

.amshopby-tooltip {
    padding:2px 5px;
    background:#FEC;
    border:1px solid #FAA819;
    color:#1F5070;
    text-align:left;
    width:200px;
    position:absolute;
}

.amshopby-slider-price-range 
{
	text-align: center;display:none;
    
	font-size: 0.9em;
}

.amshopby-tooltip-img {
    cursor:help;
}

div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top {
   
}
div.amshopby-overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 555;
}
div.amshopby-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.amshopby-overlay div {
    margin: 0 auto;
    display: block;
	width: 300px;
	height: 200px;
	background:  url('../images/amshopby-overlay.gif') 50% 50% no-repeat;
}